Bug 1032105 - Testing with increasing number of Portal containers per JPP instance
Testing with increasing number of Portal containers per JPP instance
Status: CLOSED NOTABUG
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Requirements (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 6.1.1
Assigned To: mposolda
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 09:56 EST by Divya Mehra
Modified: 2014-01-28 09:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-28 09:11:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
EXO WCM JIRA JCR-2252 None None None Never
JBoss Issue Tracker GTNPORTAL-3296 Minor Resolved Possibility to update users via organization-configuration.xml 2014-03-10 20:52:00 EDT

  None (edit)
Description Divya Mehra 2013-11-19 09:56:17 EST
Description of problem:

Document start-up times, performance, scalability with increasing number of Portal Containers (up to 50) in a single JPP instance.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.